@charset "UTF-8";
/* CSS Document */


.strengths .bg {
	background: url("../strengths/images/logo.jpg") no-repeat center top;
	position: relative;
}

.left_img {
	position: absolute;
	left: -200px;
	top: 150px;
}
.right_img {
	position: absolute;
	right: -200px;
	top: 150px;
}
.txt_area {
	max-width: 680px;
margin: 0 auto;
}
.txt_area p {
	color: #814322;
	margin-bottom: 20px;
	line-height: 1.7;
	font-size: 15px;
}
.link{
	max-width: 680px;
	margin: 0 auto;
	background: #f1e4d0;
	padding: 20px 30px;
	box-sizing: border-box;
}
.link li{
	margin-bottom: 15px;
}
.link li a{
	color: #ec6d56;
	word-break: break-all;
}

@media only screen and (max-width: 767px){
	.strengths .bg {
	background: url("../strengths/images/logo.jpg") no-repeat center top;
	position: relative;
	background-size: 100%;
}

.left_img {
	position:static;
	left: -200px;
	top: 150px;
	margin-bottom: 15px;
}
.right_img {
	position:static;
	margin-bottom: 15px;
	right: -200px;
	top: 150px;
}
.txt_area {
	max-width: 680px;
margin: 0 auto;
}
.txt_area p {
	color: #814322;
	margin-bottom: 20px;
	line-height: 1.6;
	font-size: 13px;
}
.link{
	max-width: 680px;
	margin: 0 auto;
	background: #f1e4d0;
	padding: 20px 30px;
	box-sizing: border-box;
}
.link li{
	margin-bottom: 15px;
}
.link li a{
	color: #ec6d56;
}
}

